<table class="table table-sm table-bordered">
    <thead>
        <tr>
            <th>#</th>
            <th>No Lot</th>
            <th>Sku</th>
            <th>Nama Barang</th>
            <th>Tgl Kirim</th>
            <th>Tgl Diterima</th>
        </tr>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($resultlot as $l) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $l['kode_fg'] . "</td>";
            echo "<td>" . $l['sku'] . "</td>";
            echo "<td>" . $l['barang'] . "</td>";
            echo "<td>" . $l['tgl_kirim'] . "</td>";
            echo "<td>" . $l['tgl_scan'] . "</td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>

</table>